{{#link-to 'button-net.index.index' class="register-component__close-container"}}{{/link-to}}
<div class="chats__close-container chats__register-container" >
  {{new-button-header
    isNewButton=isNew
    class="new-button-header__register new-button-header__register--button"
    headerBackground="bg-primary"
  }}
  {{new-button-login isModal=true class="mt-0 login-component__hidden" routeName="button-net.index.index.button.register"}}
</div>
